Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:46:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hessa Bot:  Hi Hessa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637862083 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556616695            11:20 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:21 PM, 27th Feb                     hessa                    Hello           11:21 PM, 27th Feb                     hessa                    About my ordered I received an sms for it says that have delivered but I didn’t receive it           11:22 PM, 27th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           11:22 PM, 27th Feb                     hessa                             11:22 PM, 27th Feb                     hessa                    9637862083           11:23 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:23 PM, 27th Feb                     hessa                    Ok           11:23 PM, 27th Feb                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (+971556616695) and delivered the order on (27/2/2021).           11:25 PM, 27th Feb                     hessa                             11:25 PM, 27th Feb                     hessa                    I received this items from home centre           11:25 PM, 27th Feb                     hessa                    But the one from Centrepoint I didn’t receive it           11:26 PM, 27th Feb                     hessa                    I ordered from two places on from homecentre and the other order from Centrepoint           11:27 PM, 27th Feb                     hessa                    At the same day but today I received just one           11:27 PM, 27th Feb                   Hamza                   With reference order number 9637862083 there are three items has been delivered to you           11:29 PM, 27th Feb                     hessa                    No all the items from the home centre order           11:30 PM, 27th Feb                   Hamza                   It's from babyshop and lifestyle           11:31 PM, 27th Feb                     hessa                             11:31 PM, 27th Feb                     hessa                    This items I didn’t recieve it           11:31 PM, 27th Feb                     hessa                    The payments already been done by visa card           11:34 PM, 27th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:34 PM, 27th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:34 PM, 27th Feb                     hessa                    Yes please           11:35 PM, 27th Feb                   Hamza                   Is there anything else I can help you?            11:37 PM, 27th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163539